View Issue Details

IDProjectCategoryView StatusLast Update
0001742Dracca[All Projects] Designpublic2016-09-20 19:23
ReporterAluAssigned ToXenos 
PrioritynormalSeveritytextReproducibilityalways
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.9.5 
Summary0001742: Erreur chap.2
DescriptionTrouver "une" entrée...

"oeil" n'est pas vraiment une faute, mais c'est pas "oe lié" Normalement ?
Steps To Reproduce"jusqu'à trouver en entrée suffisamment large pour vous permettre de vous glisser à l'intérieur."

"oeil"
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-18 14:08 Alu New Issue
2016-09-19 16:28 Xenos Assigned To => Xenos
2016-09-19 16:28 Xenos Status New => Accepted
2016-09-19 18:37 Xenos Status Accepted => In progress
2016-09-19 18:40 Xenos Status In progress => Ready
2016-09-19 18:40 Xenos Resolution open => fixed
2016-09-19 23:23 AutoUpdater Status Ready => Resolved
2016-09-19 23:23 AutoUpdater Fixed in Version => 1.9.5
2016-09-20 19:23 Xenos Status Resolved => Close